Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(28)

Issue 2877673004: Upstream service worker opaque-response-preloaded.https.html test to WPT (Closed)

Created:
3 years, 2 months ago by mike3
Modified:
3 years, 1 month ago
CC:
chromium-reviews, michaeln, jsbell+serviceworker_chromium.org, kenjibaheux+watch_chromium.org, shimazu+serviceworker_chromium.org, serviceworker-reviews, blink-reviews-w3ctests_chromium.org, nhiroki, kinuko+serviceworker, blink-reviews, horo+watch_chromium.org, falken+watch_chromium.org, tzik
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

Upstream service worker opaque-response-preloaded.https.html test to WPT - Re-locate file for eventual submission to the Web Platform Tests project - Add "clean up" logic to remove iframe from document - Remove implementation-specific details from in-line documentation BUG=688116, 625575 R=falken@chromium.org Review-Url: https://codereview.chromium.org/2877673004 Cr-Commit-Position: refs/heads/master@{#471341} Committed: https://chromium.googlesource.com/chromium/src/+/7794609a04bdf904491f8d9501f6cd5ecf39adde

Patch Set 1 #

Total comments: 6

Patch Set 2 : Incorporate review feedback #

Messages

Total messages: 13 (7 generated)
mike3
Hi Mek, This is another test that may be too specific for upstreaming to WPT. ...
3 years, 2 months ago (2017-05-11 16:04:37 UTC) #1
falken
this lgtm The title could be more descriptive. Maybe just "Upstream service worker opaque-response-preloaded.https.html test ...
3 years, 1 month ago (2017-05-12 05:04:21 UTC) #3
falken
Also add 625575 to the BUG list.
3 years, 1 month ago (2017-05-12 05:14:14 UTC) #4
mike3
Thanks, Matt! https://codereview.chromium.org/2877673004/diff/1/third_party/WebKit/LayoutTests/external/wpt/service-workers/service-worker/opaque-response-preloaded.https.html File third_party/WebKit/LayoutTests/external/wpt/service-workers/service-worker/opaque-response-preloaded.https.html (right): https://codereview.chromium.org/2877673004/diff/1/third_party/WebKit/LayoutTests/external/wpt/service-workers/service-worker/opaque-response-preloaded.https.html#newcode19 third_party/WebKit/LayoutTests/external/wpt/service-workers/service-worker/opaque-response-preloaded.https.html:19: // chunk. On 2017/05/12 05:04:21, falken wrote: ...
3 years, 1 month ago (2017-05-12 15:36:03 UTC) #6
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2877673004/20001
3 years, 1 month ago (2017-05-12 15:37:44 UTC) #9
commit-bot: I haz the power
3 years, 1 month ago (2017-05-12 16:58:50 UTC) #13
Message was sent while issue was closed.
Committed patchset #2 (id:20001) as
https://chromium.googlesource.com/chromium/src/+/7794609a04bdf904491f8d9501f6...

Powered by Google App Engine
This is Rietveld 408576698